* {
  padding: 0;
  margin: 0;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html {
  scroll-behavior: smooth;
}
ol {
  font-size: 16px;
  line-height: 1.8;
  list-style: decimal;
  padding-left: 15px;
}
ul li,
ol li {
  padding: 0 0 10px;
  font-size: 16px;
  line-height: 1.5;
  color: #4c4c4c;
}
.da-mercury-detoxification-wrapper ul,
.da-amalgam-removal-info ul {
  padding-left: 15px;
  list-style: disc;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
:focus,
:hover,
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
}
p {
  font-size: 16px;
  line-height: 30px;
  color: #000;
}
a {
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.trans {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
textarea {
  resize: none;
}
input,
textarea {
  border-radius: 0;
}
a {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.uppercase {
  text-transform: uppercase;
}
.div {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
}
.padding {
  padding: 0;
}
.effect-jazz {
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.effect-jazz img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  padding: 0 0 0px 0;
}
.effect-jazz:hover img {
  opacity: 1;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}
input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
textarea::placeholder {
  color: #000 !important;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: 'Poppins', sans-serif !important;
}
input[type="text"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
textarea::-moz-placeholder {
  color: #000 !important;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: 'Poppins', sans-serif !important;
}
input[type="text"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #000 !important;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: 'Poppins', sans-serif !important;
}
input[type="text"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
textarea:-moz-placeholder {
  color: #000 !important;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: 'Poppins', sans-serif !important;
}
input[type="submit"] {
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 9px 55px 9px 25px;
  display: inline-block;
  border: 1px solid transparent;
  background-image: url(../img/right-arrow.png);
  background-repeat: no-repeat;
  background-size: 22px;
  background-position: 94% 50%;
  width: max-content;
  z-index: 2;
}
input[type="submit"]:hover {
  background-image: url(../img/right-black-arrow.png);
}
p:empty {
  height: 0;
  margin: 0;
  padding: 0;
}
.wpcf7-response-output {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.desktop-hide {
  display: none;
}
p:empty {
  height: 0;
  margin: 0;
  padding: 0;
}
.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gravity-theme textarea,
.gform_wrapper.gravity-theme select {
  padding: 14px 15px !important;
  border-radius: 5px;
  background-color: #f3f3f3 !important;
}
.gform_wrapper .gform_footer {
  justify-content: center;
}
.gform_wrapper .name_first {
  padding-right: 0 !important;
}
select {
  cursor: pointer;
  appearance: none;
  background-image: url(../img/down-arrow.png);
  background-size: 14px;
  background-repeat: no-repeat;
  background-position: calc(97%);
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 400;
  text-transform: capitalize;
  font-family: 'Poppins', sans-serif !important;
}
.br-br-150 {
  border-bottom-right-radius: 150px;
}
.br-bl-30 {
  border-bottom-left-radius: 30px;
}
.overflow-hidden {
  overflow: hidden;
}
.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.w-540 .vc_column-inner .wpb_wrapper {
  max-width: 665px !important;
  width: 100%;
  margin: auto;
}
html body .service_details_section .wpb_content_element {
  margin-bottom: 0;
}
html body .vc_row-has-fill >.vc_column_container >.vc_column-inner {
  padding-top: 0 !important;
}
.custom-ul ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  padding-bottom: 15px;
}
.custom-ul ul li::before {
  position: absolute;
  content: "";
  left: 0;
  background: url(../img/path-img.png);
  width: 20px;
  height: 30px;
  background-size: 20px;
  background-repeat: no-repeat;
  top: 0px;
}
.custom-ul ul li ul.sub-menu {
  padding-top: 15px;
}
.custom-ul ul li ul.sub-menu li:last-child {
  padding-bottom: 0;
}
.custom-ul .vc_wp_custommenu {
  margin-bottom: 0;
}
.text-lowercase {
  text-transform: lowercase !important;
}
.text-capitalize {
  text-transform: capitalize !important;
}
.py-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.py-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.pb-60 {
  padding-bottom: 60px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pt-60 {
  padding-top: 60px;
}
.py-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.pb-0 {
  padding-bottom: 0;
}
.mb-60 {
  margin-bottom: 60px;
}
.theme-btn .vc_general.vc_btn3 {
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 10px 25px;
  display: inline-block;
}
.theme-btn.light-blue-btn {
  padding: 0;
}
.theme-btn.light-blue-btn .vc_general.vc_btn3 {
  border: 1px solid transparent;
}
.theme-btn.white-btn i {
  color: #2790B1;
}
.theme-btn.white-btn .vc_general.vc_btn3:hover i {
  color: #fff;
}
.theme-btn.secondary-color-btn {
  padding: 0;
}
.theme-btn.secondary-color-btn .vc_general.vc_btn3 {
  border: 1px solid transparent;
}
.mobile-menu-toggle .hamburger {
  position: relative;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.mobile-menu-toggle .hamburger:hover .hamburger__line.middle {
  width: 100%;
}
.mobile-menu-toggle .hamburger:hover .hamburger__line.bottom {
  width: 100%;
}
.mobile-menu-toggle .hamburger__line {
  background-color: #fff;
  height: 2px;
  width: 100%;
  display: block;
}
.mobile-menu-toggle .hamburger__line.middle {
  margin: 7px 0 7px auto;
  width: 75%;
  transition: 0.3s all;
}
.mobile-menu-toggle .hamburger__line.bottom {
  margin-left: auto;
  width: 45%;
  transition: 0.6s all;
}
.mobile-menu__bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  display: none;
  z-index: 999999;
}
.mobile-menu.is-open {
  transform: translate3d(0,0,0);
}
.mobile-menu.is-open .mobile-menu__bg {
  display: block;
}
.mobile-menu {
  position: fixed;
  right: 0;
  top: 0;
  width: 320px;
  height: 100vh;
  transform: translate3d(100%,0,0);
  transition: all 0.5s ease;
  z-index: 999999;
}
.mobile-menu__top {
  padding: 20px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
}
.mobile-header-logo {
  width: 80%;
}
.mobile-header-logo img {
  max-height: 60px;
}
.menu-close {
  position: relative;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.menu-close::before {
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  right: 0;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: rotate(45deg);
}
.menu-close::after {
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  right: 0;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: rotate(-45deg);
}
.mobile-menu__panel {
  padding: 0 0 50px;
  position: relative;
  width: 320px;
  height: 100vh;
  overflow: auto;
  margin-left: auto;
  background-color: #2790B1;
}
.mobile-menu__nav {
  padding: 0;
}
.mobile-menu__nav ul {
  padding: 0;
}
.mobile-menu__nav li {
  list-style: none;
  position: relative;
  color: #000;
  border-bottom: 1px solid #fff !important;
}
.mobile-menu__nav li .arrow.is-open:after {
  transform: rotate(0deg);
}
.mobile-menu__nav li a {
  color: #fff;
  padding: 10px 15px;
  display: block;
}
.mobile-menu__nav li a:hover {
  color: #000;
  background-color: #555553;
}
.mobile-menu__nav .arrow {
  position: absolute;
  right: 0;
  top: 0;
  width: 44px;
  height: 44px;
  cursor: pointer;
}
.mobile-menu__nav .arrow:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin: -1px 0 0 -10px;
}
.mobile-menu__nav .arrow:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin: -1px 0 0 -10px;
  transform: rotate(90deg);
}
.mobile-menu__nav >li {
  padding: 0;
  border-bottom: 1px solid rgba(0,0,0,0.5);
}
.mobile-menu__nav >li:first-child {
  border-top: 1px solid rgba(0,0,0,0.5);
}
.mobile-menu__nav li.menu-item-has-children a {
  padding-right: 45px;
  border-bottom: 0px;
}
.mobile-menu__nav .dropdown-menu {
  padding: 0 0 0 10px;
  position: relative;
  background: transparent;
  border: none;
  box-shadow: none;
  float: none;
}
.mobile-menu__nav .dropdown-menu li {
  border-bottom: 0 !important;
  padding-bottom: 0;
}
.mobile-menu__nav .sub-menu li a {
  color: #000;
  padding: 10px 15px;
  display: block;
}
.mobile-menu__nav li.current-menu-ancestor >a {
  color: #fff;
  background-color: #555553;
}
.mobile-menu__nav li.current-menu-item >a {
  color: #fff;
  background-color: #555553;
}
body {
  width: 100% !important;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
  font-family: 'Poppins', sans-serif !important;
  color: #000;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 500;
  font-family: 'Poppins', sans-serif !important;
}
.wrapper {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto !important;
  overflow: hidden !important;
}
.page-list {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
}
.page-list li {
  width: 100%;
  float: left;
}
.page-list .children {
  margin: 0 0 0 0;
  width: 100%;
  float: left;
  padding: 5px 0 0;
}
.page-list a:hover {
  color: #555553 !important;
}
.top_bar a {
  text-align: center;
  background: #555553;
  padding: 17px 0px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  display: inline-block;
  width: 100%;
}
.top_bar a:hover {
  text-decoration: underline;
}
.header_menu {
  background-color: rgba(85,85,83,0.4);
  height: auto;
  position: absolute;
  z-index: 33;
  left: 0;
  right: 0;
}
.header_menu .main-menu-right-area {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-right: 50px;
}
.header_menu .main-menu-right-area .header_top_content .header_info {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 30px 0px 25px;
}
.header_menu .main-menu-right-area .header_top_content .header_info .address {
  font-size: 16px;
  font-weight: 400;
}
.header_menu .main-menu-right-area .header_top_content .header_info .address br {
  display: none;
}
.header_menu .main-menu-right-area .header_top_content .header_info .address i {
  padding-right: 5px;
}
.header_menu .main-menu-right-area .header_top_content .header_info > div {
  margin-left: 35px;
}
.header_menu .main-menu-right-area .header_top_content .header_info .social_icons a i {
  margin: 0 6px;
  font-size: 22px;
}
.header_menu .main-menu-right-area .header_top_content .header_info .top_number i {
  margin-right: 3px;
}
.header_menu .main-menu-right-area ul li {
  padding-bottom: 0px;
}
.header_menu .main-menu-right-area ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}
.header_menu .main-menu-right-area ul li a:hover {
  background-color: transparent;
  color: #fff;
}
.header_menu .main-menu-right-area ul li.current-menu-item > a {
  background-color: #2790B1 !important;
  color: #fff !important;
}
.header_menu .main-menu-right-area ul li .dropdown-menu {
  background-color: #2790B1;
  border: 0px;
  z-index: 2;
}
.header_menu .main-menu-right-area ul li .dropdown-menu::after,
.header_menu .main-menu-right-area ul li .dropdown-menu::before {
  border-bottom-color: #fff;
}
.header_menu .main-menu-right-area ul li .dropdown-menu li a {
  color: #fff;
}
.header_menu .main-menu-right-area ul li .dropdown-menu li a:hover {
  background-color: #fff !important;
  color: #2790B1;
}
.header_menu .main-menu-right-area ul li .dropdown-menu li ul.dropdown-menu {
  right: 100%;
  left: inherit;
}
.header_menu .main-menu-right-area ul li .dropdown-menu li ul.dropdown-menu li:hover ul.dropdown-menu {
  display: block;
}
.header_menu .main-menu-right-area ul li .dropdown-menu li.menu-item-has-children > a:after {
  position: absolute;
  right: 10px;
  font-family: "FontAwesome" !important;
  content: "\f0da" !important;
}
.header_menu .main-menu-right-area ul li.current-menu-ancestor > a {
  background-color: #fff !important;
  color: #2790B1 !important;
}
.header_menu .main-menu-right-area ul li.current-menu-ancestor .current-menu-ancestor > a {
  background-color: #fff !important;
  color: #2790B1 !important;
}
.header_menu .main-menu-right-area ul li.current-menu-ancestor .current-menu-item > a {
  background-color: #fff !important;
  color: #2790B1 !important;
}
.header_menu .main-menu-right-area ul li.current-menu-ancestor .current-menu-item .current-menu-item > a {
  background-color: transparent !important;
  color: #fff !important;
}
.header_menu .logo_block {
  padding-left: 50px;
}
.header_menu .logo_block .logo {
  max-width: 303px;
}
.header_menu .logo_block .logo a {
  display: block;
}
.header_menu.sticky {
  position: fixed;
  top: 0;
  z-index: 99999;
  background: #2790B1;
  height: 100px;
  animation: fadeInDown 0.5s ease-in-out 0s 1 normal none running;
}
.header_menu.sticky .header_top_content {
  display: none;
}
.header_menu.sticky .main-menu-content {
  align-items: center;
  display: flex;
}
.header_menu.sticky .logo img {
  width: 226px;
}
.header_menu .navbar-nav li:last-child ul.dropdown-menu {
  left: auto;
  right: 9%;
}
.header_menu .navbar-nav li:last-child ul.dropdown-menu::before,
.header_menu .navbar-nav li:last-child ul.dropdown-menu::after {
  right: 10px;
  left: auto;
}
.theme-btn {
  padding: 11px 24px;
  border-radius: 5px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}
.primary-btn i {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.secondary-btn {
  font-weight: 700;
  font-size: 20px;
}
div.home-welcome-section {
  background-position: 71% -950px !important;
  background-size: 116% 125%;
  padding-top: 25px;
  padding-bottom: 60px;
}
div.home-welcome-section figure {
  margin-top: 50px !important;
}
div.home-welcome-section h1 {
  margin-bottom: 20px;
}
div.home-welcome-section h2 {
  font-size: 24px;
}
div.home-welcome-section h3 {
  color: #fff;
}
div.home-welcome-section::before {
  background-image: url(/wp-content/uploads/2023/04/path-img.png);
  background-size: 250px;
  background-repeat: no-repeat;
  width: 270px;
  height: 322px;
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
}
.ls-direction-fix .ls-wrapper:hover .banner-button {
  background-color: #555553 !important;
}
div.flip-box-wrapper {
  position: relative;
  margin: 0px;
  z-index: 40;
  overflow: visible !important;
}
div.flip-box-wrapper .vc-hoverbox-wrapper {
  margin-top: -88px;
}
div.flip-box-wrapper div.vc-hoverbox-back::after {
  display: none;
}
div.flip-box-wrapper div.vc-hoverbox-block::after {
  content: "";
  background: url("/wp-content/uploads/2023/04/call.png") 0 0 no-repeat;
  background-size: 100%;
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 48px;
}
div.flip-box-wrapper div.vc-hoverbox-block.vc-hoverbox-front {
  background: #fff !important;
  max-height: 257px;
}
div.flip-box-wrapper div.vc-hoverbox-block.vc-hoverbox-front::after {
  top: 26%;
}
div.flip-box-wrapper div.vc-hoverbox-block h2 {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 1.2;
  margin-top: 0;
  color: #555553;
  font-weight: 500;
  padding-top: 60px;
}
div.flip-box-wrapper div.vc-hoverbox-block.vc-hoverbox-back h2 {
  color: #fff !important;
  padding-top: 82px;
}
div.flip-box-wrapper .book-appointment-box div.vc-hoverbox-block::after {
  background: url("/wp-content/uploads/2023/04/appointment.png") 0 0 no-repeat;
  background-size: 100%;
  top: 12%;
}
div.flip-box-wrapper .book-appointment-box div.vc-hoverbox-block.vc-hoverbox-front {
  background: #fff !important;
}
div.flip-box-wrapper .book-appointment-box div.vc-hoverbox-block.vc-hoverbox-front::after {
  top: 19%;
}
div.flip-box-wrapper .clinic-hours-box div.vc-hoverbox-block::after {
  background: url("/wp-content/uploads/2023/04/clock.png") 0 0 no-repeat;
  background-size: 100%;
}
div.flip-box-wrapper .clinic-hours-box div.vc-hoverbox-block.vc-hoverbox-front {
  background: #fff !important;
}
div.flip-box-wrapper p {
  color: #fff !important;
}
div.flip-box-wrapper .theme-btn .vc_general.vc_btn3 {
  background-image: none;
  font-weight: 500;
}
div.flip-box-wrapper .theme-btn .vc_general.vc_btn3:hover {
  background-color: #555553 !important;
  color: #fff !important;
  border: 1px solid #fff;
}
div.flip-box-wrapper .vc-hoverbox:hover div.vc-hoverbox-back::after {
  display: block;
}
div.flip-box-wrapper .vc-hoverbox:hover .vc-hoverbox-block::after {
  filter: brightness(0) invert(1);
}
div.flip-box-wrapper .vc-hoverbox:hover .vc-hoverbox-block h3 {
  color: #fff;
  margin-top: 75px;
  margin-bottom: 0;
}
.full-width-big-cta {
  padding: 390px 0 100px;
  background-size: cover !important;
}
.full-width-big-cta > .wpb_column {
  position: static;
}
.full-width-big-cta > .wpb_column::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.7);
}
.full-width-big-cta h3 {
  color: #000;
  font-size: 40px;
  line-height: 50px;
}
.full-width-big-cta.mckay-dental-section {
  padding: 200px 0;
}
.full-width-big-cta.mckay-dental-section .content-box {
  background: rgba(255,255,255,0.7);
}
.full-width-big-cta.mckay-dental-section > .wpb_column::before {
  opacity: 0;
}
.full-width-big-cta.mckay-dental-section h4 {
  font-size: 30px;
  margin-bottom: 10px;
  margin-top: 0;
}
.full-width-big-cta.mckay-dental-section p {
  font-size: 18px;
}
.full-width-big-cta.mckay-dental-section .content-box {
  padding: 60px 15px;
}
div.service_listing_section {
  background-position: -30px 310px !important;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {
  padding: 30px;
  border-radius: 0px 0px 150px 30px;
  border: 3px solid transparent;
  max-width: 416px;
  margin: auto;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  margin-bottom: 15px;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper .service_img {
  margin-bottom: 15px;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper .service_img .vc_figure .vc_single_image-wrapper {
  height: 250px;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper .service_img .vc_figure .vc_single_image-wrapper img {
  width: 294px;
  height: 100%;
  object-fit: cover;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper .vc_btn3-inline {
  position: absolute;
  height: 250px;
  width: 100%;
  text-align: center;
  top: 30px;
  left: 0;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper .vc_btn3-inline .vc_btn3-color-grey {
  border-radius: 10px;
  background: #2790B1;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 20px 30px !important;
  border: none;
  max-width: 266px;
  color: #fff;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper:hover {
  border-color: #F2F2F2;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper:hover .vc_btn3-inline {
  opacity: 1;
}
div.service_listing_section .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper h4 {
  color: #000;
}
div.service_listing_section h3 {
  margin-bottom: 25px;
}
div.service_listing_section .theme-btn {
  margin-top: 30px;
}
div.service_listing_section::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background: url(../img/path-img-1.png);
  background-size: 276px;
  height: 333px;
  width: 276px;
}
.doctor-info-section .primary-color-btn {
  padding-left: 0px;
}
.doctor-info-section .primary-color-btn .vc_general.vc_btn3 {
  border: 1px solid transparent;
}
.doctor-info-section .primary-color-btn .vc_general.vc_btn3:hover {
  border: 1px solid #2790B1;
}
.doctor-info-section .light-green-btn {
  padding-left: 0px;
}
.doctor-info-section .doctor-info-description p {
  padding-right: 374px;
  padding-top: 10px;
}
.doctor-info-section .doctor-info-description .secondary-color-btn {
  padding-top: 25px;
}
.doctor-info-section div.doctor-img-section .vc_column-inner {
  background-position: 0px -23px !important;
}
.doctor-info-section div.doctor-img-section img {
  position: relative;
  top: 122px;
  right: 117px;
}
.doctor-info-section h3 {
  text-transform: uppercase;
}
.doctor-info-section.team-detail-page-wrapper div.doctor-img-section .vc_column-inner {
  background-position: 0px -38px !important;
}
.doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
  top: 107px;
}
.why-choose-dental-clinic-section {
  margin-top: -109px;
  padding-top: 200px;
  background-size: cover;
}
.why-choose-dental-clinic-section h3 {
  font-family: 'Poppins', sans-serif;
  padding: 0px 0px 30px 0px !important;
  margin: 0px;
  color: #fff;
}
.why-choose-dental-clinic-section .why-choose-section {
  column-count: 4;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  text-align: center;
}
.why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper {
  margin-bottom: 80px;
}
.why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper h6 {
  font-size: 20px;
  color: #fff;
  min-height: 60px;
}
.why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper img {
  width: 65px;
  height: 65px;
}
.modal-content {
  box-shadow: none;
  border: 0px;
  border-radius: 0px;
}
.modal-dialog {
  margin-top: 0px;
  max-width: 500px;
  width: auto;
  top: 50%;
  transform: translateY(-50%) !important;
}
.modal-dialog .modal-header {
  padding: 10px 15px;
  border-bottom: 0px;
}
.modal-dialog .modal-header .close {
  margin-top: 0;
  padding: 0 4px;
  width: 36px;
  line-height: 1.3;
  font-size: 28px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
  opacity: 1;
  font-weight: 400;
}
.modal-dialog .modal-header h5 {
  color: #fff;
}
.modal-dialog .modal-body .hour-list {
  display: flex;
  margin-bottom: 10px;
  color: #000;
  justify-content: flex-start;
  text-align: left;
  font-size: 18px;
}
.modal-dialog .modal-body .hour-list label {
  max-width: 235px;
  flex: 235px;
}
.modal-dialog .modal-body .hour-list strong {
  font-weight: 400;
}
.footer_contactform {
  padding: 60px 0 170px 0;
  position: relative;
}
.footer_contactform h3 {
  text-transform: uppercase;
  padding-bottom: 25px;
}
.footer_contactform:after {
  background-image: url(/wp-content/uploads/2023/04/path-img.png);
  background-size: 250px;
  background-repeat: no-repeat;
  width: 270px;
  height: 322px;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: -1;
}
.address_map p {
  margin-bottom: 0px;
  line-height: 0px;
}
div.clinic-image-section {
  overflow: visible !important;
  padding-bottom: 100px;
}
div.clinic-image-section figure {
  width: 100%;
}
div.clinic-image-section figure .vc_single_image-wrapper {
  width: 100%;
}
div.clinic-image-section figure .vc_single_image-wrapper img {
  width: 100%;
}
div.clinic-image-section .tooth-clinic-image-group {
  padding-left: 60px;
}
div.clinic-image-section .tooth-clinic-image-group h3 {
  text-transform: uppercase;
  padding-left: 15px;
  margin-bottom: 25px;
}
div.clinic-image-section .tooth-clinic-image-group figure {
  padding: 0 17px;
}
div.clinic-image-section .tooth-clinic-image-group figure img {
  border-radius: 3px;
}
div.clinic-image-section .dental-img-text {
  position: relative;
  z-index: 1;
}
div.clinic-image-section .dental-img-text .vc_column-inner {
  padding: 0px 0px 0px 0px !important;
  background-size: 100% !important;
  background-position: top right !important;
  min-height: 1170px;
  margin: -375px 0 0;
}
div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
  position: absolute;
  top: 20px;
  left: 70px;
  right: 0;
  padding-right: 374px;
  bottom: 387px;
}
div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper p {
  font-size: 20px;
  font-weight: 500;
}
div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
  position: absolute;
  bottom: 36px;
  left: 70px;
}
.header__inner {
  height: 630px;
  text-align: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-transform: capitalize;
  background-size: cover !important;
}
.header__inner h1 {
  text-transform: capitalize;
  margin: 0;
  margin-bottom: 85px;
  color: #fff;
}
.privacy-policy .main_inner_container li::before {
  background-size: 16px;
  top: 4px;
}
.privacy-policy .main_inner_container h5 {
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
.privacy-policy .main_inner_container h4 {
  font-weight: 700;
}
.doctor-info-content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.service-text p {
  font-weight: 500;
  margin: 60px 0px 15px !important;
}
.contact-us .main_inner_container {
  position: relative;
}
.contact-us .main_inner_container:after {
  background-image: url(/wp-content/uploads/2023/04/path-img.png);
  background-size: 250px;
  background-repeat: no-repeat;
  width: 250px;
  height: 840px;
  position: absolute;
  content: "";
  bottom: 313px;
  right: -2px;
}
.contact-us .footer_contactform {
  display: none;
}
.contact-us .dental-review-section {
  padding: 100px 0px 100px;
}
.service_details_section.py-100 {
  padding-top: 60px;
}
.service_details_section .vc_column-inner > .wpb_wrapper {
  max-width: 1720px;
  width: 100%;
  margin: auto;
}
.service_details_section .service_details_section .health-img-box img {
  box-shadow: unset;
}
.service_details_section .img-text + .img-text {
  padding-top: 100px;
}
.service_details_section .img-text img {
  border-radius: 5px;
  border: 0;
  box-shadow: 0 0 100px 0px rgba(0,0,0,0.1);
}
.service_details_section .img-text figure {
  width: 100%;
}
.service_details_section .img-text figure .vc_single_image-wrapper {
  width: 100%;
}
.service_details_section .img-text figure .vc_single_image-wrapper img {
  width: 100%;
}
.service_details_section .img-text .custom-img-width {
  max-width: 350px;
}
.service_details_section .img-text .me-auto::before,
.service_details_section .img-text .ms-auto::before {
  position: absolute;
  content: "";
  left: -160px;
  bottom: -110px;
  background: url(../img/path-img-1.png);
  background-size: 276px;
  height: 333px;
  width: 276px;
}
.service_details_section .img-text .me-auto p u,
.service_details_section .img-text .ms-auto p u {
  text-decoration: none;
}
.service_details_section .img-text .ms-auto::before {
  right: -160px;
  left: auto;
}
.service_details_section .dental-fees-img-custom-width {
  max-width: 700px;
  margin: 40px auto 0;
}
div.innerpage-cta {
  padding-top: 100px;
  padding-bottom: 100px;
  background-size: cover !important;
}
div.innerpage-cta h4 {
  color: #fff;
  font-size: 40px;
  line-height: 50px;
}
div.innerpage-cta p {
  font-size: 20px;
  color: #fff;
}
div.innerpage-cta p a {
  text-decoration: underline;
  color: #fff;
}
div.innerpage-cta p a:hover {
  text-decoration: none;
}
div.innerpage-cta .theme-btn {
  padding: 0;
}
div.innerpage-cta .theme-btn.white-btn .vc_general.vc_btn3 {
  color: #2790B1;
}
div.innerpage-cta .theme-btn.white-btn .vc_general.vc_btn3:hover {
  color: #fff;
  background-color: #2790B1;
}
div.innerpage-cta .theme-btn.white-btn .vc_general.vc_btn3:hover i {
  color: #fff;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading {
  border-color: #fff;
  background-color: #2790B1;
  border-radius: 0;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading:focus,
.accordion-block.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading:hover {
  background-color: #555553;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading h4.vc_tta-panel-title span {
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  display: flex;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading h4 i::after {
  border-color: #fff;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading h4 i::before {
  border-color: #fff;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
  background-color: #555553 !important;
}
.accordion-block.vc_tta-style-classic .vc_tta-panel.vc_active i::before {
  border-color: #fff !important;
}
.vc_tta-container {
  margin-bottom: 0px !important;
}
.review_boxes .review_box {
  margin: 0 0 20px 0 !important;
  background: #2790B1;
  color: #fff;
  padding: 25px;
  border-radius: 7px;
  min-height: 420px;
}
.review_boxes .review_box p,
.review_boxes .review_box a {
  color: #fff;
}
@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0,-100%,0);
    opacity: 0;
    transform: translate3d(0,-100%,0);
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
@-moz-keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0,-100%,0);
    opacity: 0;
    transform: translate3d(0,-100%,0);
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.dental-review-section {
  padding: 100px 0px 0;
}
.dental-review-section h3 {
  text-transform: uppercase;
}
.dental-assistant-section .wpb_single_image figure {
  width: 100%;
}
.dental-assistant-section .wpb_single_image figure .vc_single_image-wrapper {
  width: 100%;
}
.dental-assistant-section .wpb_single_image figure .vc_single_image-wrapper img {
  width: 100%;
  height: 100%;
  max-width: 415px;
  object-fit: cover;
  aspect-ratio: 0.815;
}
.dental-assistant-section h4 {
  padding-top: 15px;
}
div.sitemap-main-wrapper {
  background-position: right 85% !important;
}
div.sitemap-main-wrapper .page-list li {
  padding-left: 25px;
}
div.sitemap-main-wrapper .page-list li .children {
  padding-top: 15px;
}
div.sitemap-main-wrapper .page-list li::before {
  background-size: 16px;
  top: 2px;
}
div.sitemap-main-wrapper .page-list li.page_item_has_children {
  padding-bottom: 0;
}
.online-reviews .innerpage-cta {
  margin-top: 60px;
}
.ginput_container_radio .gfield_radio {
  display: flex;
}
.ginput_container_radio .gfield_radio .gchoice {
  margin-right: 25px;
}
.ginput_container_radio [type="radio"] {
  position: absolute;
  left: -9999px;
}
.ginput_container_radio [type="radio"] + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
}
.ginput_container_radio [type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.ginput_container_radio [type="radio"]:not(:checked) + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #2790B1;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.ginput_container_radio [type="radio"]:checked + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.ginput_container_radio [type="radio"]:checked + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #2790B1;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.leave-review-title h5 {
  margin-top: 0;
}
.reviews .black_text ul li:last-child {
  padding-bottom: 0;
}
.reviews .black_text img {
  width: auto;
}
.inquery-section a {
  text-decoration: underline;
}
.inquery-section a:hover {
  text-decoration: none;
}
.mobile-menu-toggle {
  display: none;
}
.thank-you-text-msg h2 {
  font-size: 28px;
}
.header-top-toggle {
  display: none;
}
.thank-you-contact-to-us h3,
.thank-you-contact-to-us p,
.thank-you-contact-to-us a {
  color: #fff;
}
.thank-you-contact-to-us p a {
  text-decoration: underline;
}
.thank-you-contact-to-us p a:hover {
  text-decoration: none;
}
.service-individual-text {
  background-color: #2790B1;
  padding: 30px 0;
}
.service-individual-text p {
  color: #fff;
}
.service-individual-text p a {
  color: #fff;
  text-decoration: underline;
}
.service-individual-text p a:hover {
  text-decoration: none;
}
.why-point-mckay-dental .why-choose-dental-clinic-section {
  margin-top: -37px;
  padding-top: 100px;
}
.whychoose-icon-wrapper {
  padding-bottom: 20px;
  padding-top: 10px;
}
.whychoose-icon-wrapper .vc_col-sm-3 .vc_column-inner > .wpb_wrapper {
  background-color: #2790B1;
  padding: 30px 15px !important;
  box-shadow: 0 0px 20px rgba(226,114,91,0.1);
  margin-bottom: 30px;
  border-radius: 10px;
  min-height: 204px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.whychoose-icon-wrapper h4 {
  font-size: 18px;
  margin-top: 15px;
  min-height: 44px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 0;
}
.whychoose-icon-wrapper .d-flex {
  justify-content: center;
  display: flex;
  align-items: center;
}
.whychoose-icon-wrapper img {
  width: 65px;
}
.health-img-box img {
  width: auto !important;
  height: auto !important;
}
.dr-box .wpb_single_image {
  height: 400px;
}
.dr-box .wpb_single_image .wpb_wrapper {
  width: 100%;
  height: 100%;
}
.dr-box .wpb_single_image .wpb_wrapper .vc_single_image-wrapper {
  width: 100%;
  height: 100%;
}
.dr-box .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column {
  margin-bottom: 0;
  background-color: #555553;
  padding: 40px;
}
@media screen and (max-width: 440px) {
  .contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column {
    padding: 25px;
  }
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column h4 {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.8px;
  margin: 0 0 20px;
  color: #fff !important;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column * {
  color: #fff;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul li {
  display: flex;
  align-items: baseline;
  column-gap: 12px;
  padding-bottom: 0;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul li a {
  word-break: break-all;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul li a:hover {
  color: #2790B1;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul li + li {
  margin-top: 24px;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul.social {
  display: flex;
  align-items: center;
  margin-top: 40px;
  column-gap: 30px;
}
@media screen and (max-width: 440px) {
  .contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul.social {
    margin-top: 30px;
  }
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul.social li {
  margin: 0 !important;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul.social li i {
  font-size: 22px;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul.social li a i {
  transition: all 0.3s ease;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .wpb_text_column ul.social li a:hover i {
  color: #2790B1;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .theme-btn {
  padding: 0;
  margin-top: 30px;
  margin-bottom: 0;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .theme-btn .vc_btn3 {
  background-color: #2790B1 !important;
  background-image: none !important;
  color: #fff !important;
  border-radius: 5px !important;
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 9px 25px !important;
  display: inline-block;
  border: 1px solid transparent !important;
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 15px;
  max-width: max-content;
  margin: 0 auto;
}
@media screen and (max-width: 400px) {
  .contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .theme-btn .vc_btn3 {
    font-size: 15px !important;
  }
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .theme-btn .vc_btn3::after {
  content: "";
  width: 22px;
  height: 14px;
  background: url(../img/right-arrow.png) no-repeat;
  flex: 0 0 22px;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .theme-btn .vc_btn3:hover {
  background-color: #fff !important;
  color: #555553 !important;
  border: 1px solid #555553 !important;
}
.contact-map-main-wrapper .contact-info > .vc_column-inner > .wpb_wrapper .theme-btn .vc_btn3:hover::after {
  background: url(../img/right-black-arrow.png) no-repeat;
}
.footer_main {
  padding-top: 50px;
  position: relative;
}
.footer_main .footer_mainbottom h4 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.8px;
  margin-bottom: 15px;
}
.footer_main li {
  list-style: none;
}
.footer_main li a {
  font-size: 16px;
}
.footer_main .address_details,
.footer_main .phone_number,
.footer_main .email_address {
  padding-left: 30px;
  margin-bottom: 30px;
  position: relative;
}
.footer_main .address_details i,
.footer_main .phone_number i,
.footer_main .email_address i {
  position: absolute;
  left: 0;
  top: 4px;
}
.footer_main .social_icons a {
  margin-right: 10px;
  font-size: 22px;
}
.footer_main .hour-list {
  margin-bottom: 15px;
}
.footer_main .hour-list label {
  width: 56%;
  font-weight: 600;
  font-size: 16px;
}
.footer_main .hour-list strong {
  font-weight: 400;
  font-size: 16px;
}
.footer_main .disclaimer {
  border-radius: 5px;
  padding: 22px 25px;
  margin-top: 25px;
  font-size: 10pt;
}
.footer_main .disclaimer h5 {
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 3.2px;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 3px;
}
.footer_main .disclaimer a {
  text-decoration: underline;
}
.footer_main .disclaimer a:hover {
  text-decoration: none;
  color: #fff;
}
.footer_main .copyright {
  padding: 20px 0px;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav li {
  padding-bottom: 0px;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav li a {
  font-size: 14px;
  padding: 0 5px;
  position: relative;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav li a::before {
  position: absolute;
  right: -1px;
  width: 2px;
  height: 12px;
  background-color: #fff;
  content: "";
  top: 4px;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav li a:hover {
  color: #2790B1 !important;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav li:last-child a {
  border-right: 0px;
}
.footer_main .copyright .main-copyright-space .footer_links .copy_nav li:last-child a::before {
  display: none;
}
.footer_main .copyright .main-copyright-space >div {
  padding: 0px;
}
.footer_main .copyright .copy_right p {
  font-size: 14px;
  margin-bottom: 0px;
}
.footer_main .copyright .footer_maker {
  font-size: 14px;
  text-align: right;
}
.footer_main .copyright .footer_maker i {
  animation: plus-heart 1s infinite;
  -webkit-animation: plus-heart 1s infinite;
}
.footer_main .footer_content .header-nav {
  background: #2790B1;
  width: 100%;
  border-radius: 5px;
  padding: 13px 15px;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}
.footer_main .footer_content .header-nav li {
  padding-bottom: 0px;
}
.footer_main .footer_content .header-nav li a {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}
.footer_main .footer_maintop {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  flex-direction: column;
}
.footer_main .footer_logo {
  padding: 15px 0;
}
.footer_main:after {
  background-image: url(/wp-content/uploads/2023/04/path-img.png);
  background-size: 250px;
  background-repeat: no-repeat;
  width: 270px;
  height: 322px;
  position: absolute;
  content: "";
  top: 140px;
  right: -18px;
  z-index: 1;
  opacity: 0.2;
}
.financing-logo {
  max-width: 200px;
  margin-top: 20px;
}
.financing-logo img {
  width: 100%;
}
@keyframes plus-heart {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
}
